
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none no-repeat scroll center bottom; }
#wb_main { height: 1002px; padding-bottom: 140px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #210000 url("../gallery_gen/161872dda25355c91ba9abe1cc6666df.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none no-repeat scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1302px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1302px; overflow: visible; min-height: 1302px; }
#wb_element_instance21 { top: 147px; left: 0px; min-width: 1200px; width: 1200px; min-height: 44px; height: 44px; display: block; z-index: 433; }
#wb_element_instance21 > ul { display: block; }
#wb_element_instance21 ul { background: transparent none no-repeat scroll left top; border: 1px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: center; }
#wb_element_instance21 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance21 li { margin: 10px 10px 10px 10px; }
#wb_element_instance21 li a { text-transform: none; border: 0px none #000000; padding: 2px 25px 2px 25px; font: normal normal 18px Times New Roman,Times,serif; text-decoration: none; color: #030303; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance21 li.over > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal normal 18px Times New Roman,Times,serif; text-decoration: underline; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 18px Times New Roman,Times,serif; text-decoration: none; color: #59233f; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance21:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance21:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance21:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance22 { top: 30px; left: 160px; min-width: 1040px; width: 1040px; min-height: 91px; height: 91px; display: block; z-index: 234; }
#wb_element_instance23 { top: 0px; left: 0px; min-width: 160px; width: 160px; min-height: 140px; height: 140px; display: block; z-index: 235; }
#wb_element_instance23 img { width: 160px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { top: 144px; left: 0px; min-width: 1200px; width: 1200px; min-height: 50px; height: 50px; display: block; z-index: 232; }
#wb_element_instance24 > .wb_shp { background: #ffffff none repeat scroll left top; border: 0px solid #000000; opacity: 0.7; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 50px; }
#wb_element_instance25 { top: 22px; left: 23px; min-width: 179px; width: 179px; min-height: 25px; height: 25px; display: block; z-index: 4; }
#wb_element_instance26 { top: 0px; left: 990px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 239; }
#wb_element_instance27 { top: 80px; left: 1060px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 237; }
#wb_element_instance28 { top: 35px; left: 30px; min-width: 32px; width: 32px; min-height: 31px; height: 31px; display: block; z-index: 236; overflow: hidden; }
#wb_element_instance28 img { width: 32px; height: 32px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance29 { top: 35px; left: 80px; min-width: 32px; width: 32px; min-height: 31px; height: 31px; display: block; z-index: 238; overflow: hidden; }
#wb_element_instance29 img { width: 32px; height: 32px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance30 { top: 40px; left: 940px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 235; }
#wb_element_instance31 { top: 810px; left: 860px; min-width: 300px; width: 300px; min-height: 32px; height: 32px; display: block; z-index: 123; }
#wb_element_instance32 { top: 710px; left: 870px; min-width: 272px; width: 272px; min-height: 104px; height: 104px; display: block; z-index: 116; }
#wb_element_instance32 img { width: 272px; height: 104px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { top: 340px; left: 870px; min-width: 300px; width: 300px; min-height: 370px; height: 370px; display: block; z-index: 117; }
#wb_element_instance34 { top: 30px; left: 420px; min-width: 350px; width: 350px; min-height: 33px; height: 33px; display: block; z-index: 119; }
#wb_element_instance35 { top: 70px; left: 30px; min-width: 310px; width: 310px; min-height: 622px; height: 622px; display: block; z-index: 77; }
#wb_element_instance36 { top: 380px; left: 420px; min-width: 350px; width: 350px; min-height: 432px; height: 432px; display: block; z-index: 79; }
#wb_element_instance37 { top: 30px; left: 30px; min-width: 310px; width: 310px; min-height: 33px; height: 33px; display: block; z-index: 121; }
#wb_element_instance38 { top: 340px; left: 420px; min-width: 350px; width: 350px; min-height: 33px; height: 33px; display: block; z-index: 122; }
#wb_element_instance39 { top: 20px; left: 10px; min-width: 340px; width: 340px; min-height: 690px; height: 690px; display: block; z-index: 75; }
#wb_element_instance39 > .wb_shp { background: #ffffff none repeat scroll left top; border: 5px solid #C0C0C0; opacity: 0.8; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 340px; height: 690px; }
#wb_element_instance40 { top: 20px; left: 400px; min-width: 390px; width: 390px; min-height: 270px; height: 270px; display: block; z-index: 74; }
#wb_element_instance40 > .wb_shp { background: #ffffff none repeat scroll left top; border: 5px solid #C0C0C0; opacity: 0.8; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 390px; height: 270px; }
#wb_element_instance41 { top: 329px; left: 407px; min-width: 770px; width: 770px; min-height: 530px; height: 530px; display: block; z-index: 78; }
#wb_element_instance41 > .wb_shp { background: #ffffff none repeat scroll left top; border: 5px solid #C0C0C0; opacity: 0.8; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 770px; height: 530px; }
#wb_element_instance42 { top: 790px; left: 20px; min-width: 200px; width: 200px; min-height: 72px; height: 72px; display: block; z-index: 124; }
#wb_element_instance43 { top: 70px; left: 420px; min-width: 350px; width: 350px; min-height: 198px; height: 198px; display: block; z-index: 76; }
#wb_element_instance44 { top: 1075px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance45 { top: 124px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
